/**
 * @file gui.h
 * @brief GUI main header
 * @author Duboisset Philippe
 * @version 0.1b
 * @date (yyyy-mm-dd) 2013-07-13
 *
 * Copyright (C) <2013>  Duboisset Philippe <duboisset.philippe@gmail.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
#ifndef _gui_h_
#define _gui_h_

#include "main.h"
#include "salloc.h"
#include "p2d.h"
#include "touchscreen.h"
#include "timer.h"

typedef uint8_t gui_img_t;
typedef uint8_t gui_font_t;

#include "gui_obj.h"
#include "gui_utils.h"
#include "gui_graphics.h"
#include "gui_w_button.h"
#include "gui_w_checkBox.h"
#include "gui_w_frame.h"
#include "gui_w_graph.h"
#include "gui_w_led.h"
#include "gui_w_radio.h"
#include "gui_w_slider.h"
#include "gui_w_tab.h"
#include "gui_w_text.h"
#include "gui_w_valueBox.h"

#endif
